
/*sm und xs*/
@media (max-width: 991px) {
	
	#header {
		margin-top: 21px;
		margin-bottom: 0;
	}
	
	#brand-row {
		margin-bottom: 21px;
	}
	
	#logo {
		padding-right: 80px;
	}
	
	body,
	p,
	#footer,
	#footer p {
		font-size: 33px;
		line-height: 40px;
	}
	
	h1,h2 {
		font-size: 44px;
		line-height: 48px;
	}
	
	p {
		margin: 0 0 33px;
	}
	
	h4.cufon {
		font-size: 33px;
		margin: 30px 0;
		padding: 10px 15px;
	}
	
	
	input {
		height: 70px;
		margin-bottom: 60px;
		-webkit-appearance: none!important;
	}
	input[type='checkbox'],
	input[type='radio']{ 
		border: 1px solid #666666;
		background-color: #ffffff;
		width: 40px;
		height: 40px;
		box-shadow: inset 3px 3px 15px rgba(0, 0, 0, 0.5);
		background-position: center center;
		background-repeat: no-repeat;
		margin: 0;
		border-radius: 0;
		margin-bottom: 60px;
	}
	input[type='radio'] {
		border-radius: 50%;
		
	}
	
	input[type=checkbox]:checked,
	input[type='radio']:checked {
		
		background-image: url(../Images/mobile_checkbox.png);

	}	
	
	input[type=radio]:checked {
		background-image: url(../Images/mobile_radio.png);
	}
	#kontaktFormular .imageUpload {
		/*height: 110px;*/
		/*overflow: hidden;*/
		height: auto !important;
	}
	#kontaktFormular  #imageFile {
		padding-top: 150px;
		overflow: hidden;
		border: none;
		position:relative;
	}
	#kontaktFormular  #imageFile:before, 
	#kontaktFormular  #imageFile::before { 
		border: 1px solid #b2ffee;
		padding: 5px;
		content: "Datei auswählen";
		position: absolute;
		top: 0;
		left: 0;
	}
	#kontaktFormular  #imageFile.selected {
		padding-top: 20px;
	}
	#kontaktFormular  #imageFile.selected:before,
	#kontaktFormular  #imageFile.selected::before {
		display: none;
	}
	@-moz-document url-prefix() {
		#kontaktFormular  #imageFile{
			padding-top:0px;
		}
	}
	
	
	#contentContainer {
		overflow: hidden;
	}
	
	
	.tx_powermail_pi1_fieldwrap_html_file label{
		background-image: url(../Icons/upload.jpg);
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 50px;
		cursor: pointer;
	}
	.tx_powermail_pi1_fieldwrap_html_file label:before{
	  
	}
	
	.tx_powermail_pi1_fieldwrap_html_file input[type=file] {
		display: none;		
	}
	
	.newsbox .newsimg {
		max-height: none;
	}
	
	.newsbox .newstxt {
		height: auto;
	}
	
	.teaserBox {
		position: static;
	}
	
	.newsbox h2,
	.teaserBox h3 {
		font-size: 33px;
		line-height: 40px;
	}
	
	.teaserBox .csc-textpic-text {
		height: auto;
	}

	div.tx_powermail_pi1_fieldwrap_html_select label,
	div.tx_powermail_pi1_fieldwrap_html_text label,
	div.tx_powermail_pi1_fieldwrap_html_text input,
	#newsletterForm p input,
	#newsletterForm p.auswahl label,
	#newsletterForm p.auswahl-fr label,
	#newsletterForm p label,
	#newsletterForm select {
		width: 100%;
	}
	
	#newsletterForm select {
		float: left;
		margin-bottom: 15px;
	}
	
	
	#newsletterForm label.checkboxlabel {
		width: 75%;
	}
	#newsletterForm p input.checkbox {
		height: 40px;
		width: 40px;
		margin: 0;
		margin-right: 10px;
	}
	div.tx-powermail-pi1 {
		 max-width: none;
	}
	
	.tx-powermail-pi1_formwrap,
	.tt_address_form {
		margin: 0 -40px;
		margin-bottom: 36px;
		display: block;

	}
	form.tx_powermail_pi1_form,
	#newsletterForm {
		padding: 23px 40px;
	}
	
	.tt_address_form {
		width: auto;
		float: none;
	}
	#newsletterForm {
		max-width: none;
	}
	
	.container {
		padding: 0;
	}
	
	#brand-row .headercontent,
	#footer .container,
	#content {
		padding-right: 40px;
		padding-left: 40px;
	}
	#brand-row {
	padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
	}


	#footer {
		padding-bottom: 70px;
	}
	
	form.searchform input.searchButton {
		width: 100%;
		margin-top: 15px;
		border: none;
		height: 70px;

	}
	
	form.searchform input.inputboxsearch,
	#newsletterForm input.mf-submit,
	#newsletterForm input.mf-submit-small,
	div.tx_powermail_pi1_fieldwrap_html input.powermail_submit,
	.survey .submit {
		height: 70px;
		padding-left: 25px;
		padding-right: 25px;
		float: left;
		/*width: 100%;*/
		font-size: 25px;
	}
	#newsletterForm input.mf-submit,
	#newsletterForm input.mf-submit-small {
		width: auto;
	}

	
	#content div.tx-indexedsearch-searchbox {
		padding: 30px;
	}
	#content div.tx-indexedsearch-searchbox {
		margin-bottom: 30px;
	}
	.tx-indexedsearch .tx-indexedsearch-whatis {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.tx-indexedsearch .tx-indexedsearch-browsebox li {
		margin-right: 15px;
	}
	
	#newsletterForm .auswahl input, #newsletterForm .auswahl-fr input {
		float: left;
	}
	.tx_powermail_pi1_fieldwrap_html_select select{
		width: 100%;
		/*font-size: 16px;*/
	}
	.powermail_check,
	.powermail_radio {
		height: auto;
		height: 35px;
		width: 25px;
	}

	
	div.tx_powermail_pi1_fieldwrap_html textarea {
		height: 230px;
		padding: 15px;
	}

	.newsSlider {
		padding-bottom: 0;
	}
	
	.newsSlider .carousel-control,
	.newsSlider .item .news-latest-content .arrow,
	.newsSlider .carousel-indicators {
		display: none;
	}
	
	.newsSlider .item .news-latest-content {
		position: static;
		left: auto;
		bottom: auto;
		height: auto;
		min-height: 0;
		width: 100%;
		border-radius: 0;
		padding: 30px 40px 30px 40px;
	}
	
	
	/*tx-twwc-projectmanager*/
	
	.tx-twwc-projectmanager {
		margin-top: 30px;
	}

	.company-wrap {
		padding: 0 0 36px 0;
		margin: 1px 0 36px 0;
	}
	
	.company-wrap .address {
		float: none;
		width: 100%;
	}
	
	.company-wrap .logo {
		float: none;
		width: 100%;
		text-align: center;
		padding: 15px;
		margin: 0;
		margin-bottom: 32px;
		  
	}
	
	.company-wrap .logo img {
		display: block;
		margin: 0 auto 20px auto;		  
	}
	
	.tx-twwc-projectmanager .logo img {
		max-width: 100%;
		height: auto;
	}
	.trigger, .trigger-inner, .project-ajax {
		background: transparent url(../Icons/accordion-open_mobile.png?v1) no-repeat 0 0;
		
	}
	.trigger.trigger_active, .trigger-inner.trigger_active, .project-ajax.trigger_active {
		background: transparent url(../Icons/accordion-close_mobile.png?v1) no-repeat 0 10px;
	}
	
	.tx-twwc-projectmanager .ajax-loader {
		margin: 8px;
	}
	.tx-twwc-projectmanager a.project-ajax h3.cufon,
	.vcard-accordion .adr {
		font-size: 33px;
	}
	
	.trigger, .trigger-inner, .project-ajax {
		padding-left: 45px;
	}
		
	.tx-twwc-projectmanager h2.cufon {
		font-size: 44px;
		color: #48a893;
		margin-bottom: 30px;
	}
	
	.tx-twwc-projectmanager form{
		margin: 0 -40px;
	}
	.tx-twwc-projectmanager #kontaktFormular{
		padding: 60px 40px;
		max-width: none;
	}
	.tx-twwc-projectmanager h3.cufon {
		font-size: 34px;
		color: #e7564c;
	}
	.tx-twwc-projectmanager .spacer,
	.tx-twwc-projectmanager .spacer1{
		margin-top: 30px;
	}
	.tx-twwc-projectmanager .project-list {
		margin-bottom: 15px;
	}
	.tx-twwc-projectmanager a.specialproject {
		margin-bottom: 15px;
	}
	.tx-twwc-projectmanager .toggle_container-inner  .toggle_container{
		padding: 15px 0;
	}
	#content .tx-twwc-projectmanager a {
		word-break: break-all;
	}
	
	#kontaktFormular label,
	#kontaktFormular input,
	#kontaktFormular .project select,
	#kontaktFormular select,
	#kontaktFormular label.anzahl,
	#kontaktFormular input.anzahl,
	#kontaktFormular.wettbewerb label,
	#kontaktFormular.wettbewerb input,
	#kontaktFormular.wettbewerb textarea,
	#kontaktFormular input.mf-submit,
	#kontaktFormular .agb-text{
		width: 100%;
		margin-left: 0;
		float: left;
	}
	#kontaktFormular .agb-text {
		padding-left: 0;
	}
	#kontaktFormular select {
		margin-bottom: 60px;
	}
	#kontaktFormular p.error,
	#newsletterForm p.error {
			margin-left: 0;
			padding-left: 0;
	}
	
	#kontaktFormular input.mf-submit,
	#kontaktFormular input.mf-submit-small{
		height: 70px;
		padding-left: 25px;
		padding-right: 25px;
		float: left;
		font-size: 25px;
	}
	#kontaktFormular p.checkbox,
	#kontaktFormular p.radiobox{
		margin-bottom: 15px;
		float: left;
	}
	#kontaktFormular p.checkbox input,
	#kontaktFormular p.radiobox input{
		height: auto;
		height: 35px;
		width: 25px;
		float: left;
	}
	#kontaktFormular p.checkbox label,
	#kontaktFormular p.radiobox label{
		float: left;
		padding-left: 35px;
		width: 100%;
		margin-bottom: 15px;
	}
	#kontaktFormular .checkbox.agb label {
		width: 95%;
		float: right;
	}
	.news-single-item .subheader h2{
		font-size: 23px;
		line-height: 32px;
	}
	.displayList  img.newsimage,
	.news-single-item img.newsimage{
		display: block;
		width: 100%;
		height: auto;
	}
	.displayList {


		padding-bottom: 60px;
		margin-bottom: 30px;
	}
	.news-single-additional-info {
		word-wrap: break-word;
	}
	.news-single-timedata {
		font-size: 22px;
	}
	
	.news-single-additional-info img {
		width: 30px;
		height: auto;
	}
	.news-single-additional-info a {
		float: left;
		width: 100%;
	}
	.news-single-additional-info a:first-child {
		float: left;
		width: auto;
	}
	.news-single-additional-info p {
		margin-bottom: 25px;
		float: left;
		width: 100%;
	}
	.news-single-additional-info .news-single-links {
		float: left;
	}

	.tx_powermail_pi1_formconfirmation_submit input,
	.tx_powermail_pi1_formconfirmation_back input,
	.tx-powermail-pi1_mandatory input{
		
		padding: 6px 15px!important;
	
	}
	div.error {
		left: 10.5%!important;
		
	}
	
	div.error p {
		margin-left: 0;
		margin-top: 70px;
		
	}
	div.error p::after {
		border-width: 15px;
		top: -30px;
	}

	div.error p {
		width: 100%;
	}
	
        /*REDEISGN FONT TEST*/

body#page_1716 h1, body#page_1716 h2{
    font-size:23px;
    line-height: 28px;
}

body#page_1716, body#page_1716 p, body#page_1716 #footer, body#page_1716  #footer p{
    font-size:20px;
    line-height: 25px;
}

body#page_1716 .tx-twwc-projectmanager a.project-ajax h3.cufon {
    font-size: 20px;
}

body#page_1716 .tx-twwc-projectmanager a.specialproject{
   margin-bottom:5px;
}

body#page_1716 .trigger, body#page_1716 .trigger-inner, body#page_1716 .project-ajax {
    background-size: 16px 20px;
}

body#page_1716 .toggle_container{
    padding:5px;
}

body#page_1716 h4.cufon{
    font-size:20px;
    margin-top:15px;
}

body#page_1716 h3.cufon{
    font-size:20px;
    margin-top:15px;
}

#navLanguageMobile {
	background-color: transparent;
	padding-bottom: 0px;
    padding-right: 0px;
}
        

#logo img {
	max-width: 100%;
	height: auto;
}     
        
#kontaktFormular input[type="radio"] {
    min-width: 40px;
} 

div.tx-powermail-pi1 fieldset legend {
    font-size: 44px;
    line-height: 48px;
}
        
}


